.items {
  position: fixed;
  bottom: 302px;
  right: 14px;

  display: flex;
  flex-direction: column;
  gap: 12px;
}

.item {
  width: 34px;
  height: 34px;

  cursor: pointer;
}

.arrowUp {
  background-color: #c4c4c4;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  border-radius: 100%;
}

@media (max-width: 1200px) {
  .items {
    right: 4px;
  }
}
